@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}

.banner{ width:100%; height:521px; background:url(images/banner.jpg) no-repeat top center;}
.wrapper{ width:960px; height:100%; margin:0 auto; font-size:14px;color:#333;}
.part1{ margin-top:15px;width:960px; height:270px;}

/*焦点图*/
.focus{ width:360px; height:270px; float:left;}
#slideBox {	padding:0;list-style-type:none;width:360px; height:270px;overflow:hidden;	position:relative;	margin:0 auto;}
#slideBox ul#show_pic {	margin:0;	padding:0;	list-style:none;	height:270px;	width:1080px;	position:absolute;}
#slideBox ul#show_pic li {	float:left;	margin:0;	padding:0;	height:270px;}
#slideBox ul#show_pic li img {	display:block;}
#iconBall {	position:absolute;	bottom:0;	right:0;	margin:0;	padding:0;	list-style-type:none;}
#iconBall li {	float:left;	color:#7a7a7a;	width:32px;	height:28px;	line-height:28px;	cursor:pointer;	text-align:center;	font-size:14px;	font-weight:bold;	padding-top:4px;}
#iconBall li.active {color:#fff;}
#slideText {width:360px;height:28px;background:rgba(0, 0, 0, 0.7);color:#fff;position:absolute;	left:0px;bottom:0px;*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);}
#textBall {	position:absolute;	left:10px;	bottom:6px;}
#textBall li {	float:left;	cursor:pointer;	display:none;	color:#fff;	font-size:12px;}
#textBall li.active {display:block;}
#textBall li a {text-decoration:none;color:#fff;}

/*新闻*/
.news{ width:310px; height:270px; float:left; margin-left:15px;}
.news h3{ font-size:18px;  text-align:center; font-family:"微软雅黑", "宋体";}
.news p{ margin-top:15px; line-height:22px; text-indent:2em;}
.news p a{ color:#444444; text-decoration:none;}
.news p a:hover{color:#bd2016; text-decoration:underline; }
.news p a:focus{color:#bd2016; text-decoration:underline; }
.news ul{ margin-top:18px; line-height:24px;}
.news ul li{ list-style:disc; margin-left:15px;}
.news ul li a{color:#444444; text-decoration:none;}
.news ul li a:hover{color:#c51623; text-decoration:underline; }
.news ul li a:focus{color:#c51623; text-decoration:underline; }

/*互动*/
.act{ width:260px; height:270px; float:left; margin-left:15px; background-color:#f5f5f5;}
.act h3{width:260px; height:30px; line-height:30px; color:#FFF; background-color:#c51623; font-size:14px; text-align:center; margin-top:10px; margin-bottom:15px;}
.act p{ padding:0 15px 15px 15px; line-height:22px;}
.act a{ width:100px; height:35px; line-height:35px; display:block; background-color:#c51623; color:#FFF; text-align:center; font-size:16px; font-weight:bold; margin:0 auto;}

.part2{ margin-top:15px;width:960px;}
.part2_title{ width:960px; height:55px; background:url(images/title01.jpg) no-repeat;}
.part2_a{
	width: 960px;
	height: 250px;
	margin-top: 15px;
}
.part2_a_left{
	width: 300px;
	height: 250px;
	float: left;
}
.part2_a_right{
	width: 645px;
	height: 250px;
	float: left;
}
.part2_a_right h3{ font-size:18px; text-align:center; margin-top:6px;}
.part2_a_right p{ text-indent:2em; line-height:26px; margin-top:15px; padding-left:15px;}
.part2_a_right ul{ margin-top:15px;}
.part2_a_right ul li{list-style:none; margin-left:11px; float:left; }
.part2_a_right ul li img{border:1px solid #ABABAB; padding:4px;}

.part3{ margin-top:15px;width:960px; height:407px;}
.part3_title{ width:960px; height:67px; background:url(images/title02.jpg) no-repeat;}
.part3_left{ width:430px;height:325px; margin-top:15px; float:left;}
.part3_left_pic{ border:5px solid #E8E8E8;}
.part3_left ul{ margin-top:10px;}
.part3_left ul li{ list-style:none; float:left;}
.part3_left ul li img{ border:1px solid #DBDBDB; padding:4px;}
.part3_right{ width:510px; height:325px;margin-top:15px; margin-left:20px; float:left;}
.part3_right table td{ padding-left:10px;}

.part4{ margin-top:15px;width:960px;}
.part4_title{ width:960px; height:40px; background-color:#f5f5f5;}
.part4_title a{ display:block; width:210px; height:40px; line-height:40px; background-color:#c51623; font-size:24px; font-weight:bold; color:#fff; padding-left:10px;}
.part4_left{ width:479px;border-right:1px solid #ABABAB; float:left; margin-top:15px;}
.part4_left h3{ width:100px; height:32px; line-height:32px; font-size:20px;background-color:#c51623;color:#fff;padding-left:10px;}
.part4_left p{ margin:10px; line-height:26px;}
.part4_right{ width:460px; float:left; margin-top:15px; margin-left:20px;}
.part4_right h3{ width:100px; height:32px; line-height:32px; font-size:20px;background-color:#c51623;color:#fff;padding-left:10px;}
.part4_right p{ margin:10px; line-height:26px;}

.part5{ margin-top:15px;width:960px;}
.part5_title{ width:960px; height:40px; background-color:#f5f5f5;}
.part5_title a{ display:block; width:210px; height:40px; line-height:40px; background-color:#c51623; font-size:24px; font-weight:bold; color:#fff; padding-left:10px;}
.part5 ul{ margin-top:15px;}
.part5 ul li{ list-style:none; float:left; margin-left:12px; margin-bottom:15px;}
.part5 ul li img{ border:1px solid #ABABAB; padding:4px;}
.part5 ul li p{ text-align:center; line-height:24px;}

.part6{width:960px; height:360px; margin-top:5px;}
.feedback{ width:560px; float:left; margin-left:20px;}
.feedback h3{ font-weight:bold; padding-left:10px; font-size:22px; color:#c61623; border-left:5px solid #000;}
.feedback_border{border:1px solid #ABABAB; height:300px; margin-top:15px;}
.feedback table{ margin:15px 50px 0 50px; }
.zhuanti{ width:380px; float:left; color:#b6b6b6;}
.zhuanti h3{font-weight:bold;  padding-left:10px;font-size:22px; color:#c61623; border-left:5px solid #000; }
.zt{ text-align:center; margin-top:5px; height:280px;line-height:35px;border:1px solid #ABABAB; padding-top:20px; margin-top:15px;}
.zt a{ text-decoration:none;color:#333;}
.zt a:hover{ color:#c61623; text-decoration:underline;}
.zt a:focus{ color:#c61623; text-decoration:underline;}
.footer{ width:960px; margin-bottom:10px;}


